### Method

# Vte Terminal set_enable_legacy_osc777

since: 0.78

#### Declaration [src]

    void
    vte_terminal_set_enable_legacy_osc777 (
      VteTerminal* terminal,
      gboolean enable
    )

#### Description [src]

Sets whether legacy OSC 777 sequences are translated to their corresponding termprops.

Available since: 0.78

Sets property | `Vte.Terminal:enable-legacy-osc777`

#### Parameters

`enable`

  Type: `gboolean`

  Whether to enable legacy OSC 777.